Post Your uname -a

Went well and everything was fully updated. Had to look up on the net to remember how to check for updates. lol it has been a few years since I played with void.

2 Likes

Pepsi-max for me.

2 Likes

On my end it s mostly what s on special at Costco mostly; Diet Coke, Diet 7Up, or Diet Pepsi.

1 Like

Around here the only ones sold are Coca-Cola Zero and Coca-Cola without sugars.

2 Likes

I like to see what s happening elsewhere ! One learns everyday right @judd

Same to me @altman

1 Like

One from Void, seems to be updated to the current.

Linux sam 6.0.9_1 #1 SMP PREEMPT_DYNAMIC Fri Nov 18 16:45:48 UTC 2022 x86_64 GNU/Linux
2 Likes

Linux kaisenlinux 5.19.0-kaisen1-amd64 #1 SMP PREEMPT_DYNAMIC Kaisen 5.19-1kaisen (2022-08-30) x86_64 GNU/Linux

2 Likes

Based on Debian. Nice

2 Likes

Linux theAbyss 6.0.9_1 #1 SMP PREEMPT_DYNAMIC Fri Nov 18 16:45:48 UTC 2022 x86_64 GNU/Linux

Just installed @PackRat void openbox build to hard drive. Only thing I had to do before customizing anything was install mate-polkit so I could mount drives and handle a few other things. Nice job. I wish they would use openbox instead of xfce as the default live environment but I usually just start with a base install anyway.

edit:
didn’t know polybar was set to run. Will have to edit the config’s. getting these errors.

notice: Parsing config file: /home/ron/.config/polybar/config.ini
error: /home/ron/.config/polybar/modules.temps:6: Value 'sensors -u k10temp-pci-00c3 | awk '/temp1_input/{gsub("+","");print $2}' | sed 's:\.[^|]*::g'' of key 'exec' contains one or more unescaped backslashes, please prepend them with the backslash escape character.
error: /home/ron/.config/polybar/modules.temps:19: Value 'sensors -u k10temp-pci-00c3 | awk '/temp1_input/{gsub("+","");print $2}' | sed 's:\.[^|]*::g'' of key 'exec' contains one or more unescaped backslashes, please prepend them with the backslash escape character.
error: /home/ron/.config/polybar/modules.temps:32: Value 'sensors -u radeon-pci-008 | awk '/temp1_input/{gsub("+","2");print $2}' | sed 's:\.[^|]*::g'' of key 'exec' contains one or more unescaped backslashes, please prepend them with the backslash escape character.
error: /home/ron/.config/polybar/modules.temps:45: Value 'sensors -u radeon-pci-008 | awk '/temp1_input/{gsub("+","2");print $2}' | sed 's:\.[^|]*::g'' of key 'exec' contains one or more unescaped backslashes, please prepend them with the backslash escape character.
notice: Listening for IPC messages (PID: 9187)
error: Uncaught exception, shutting down: Monitor "LVDS" not found or disconnected

won’t be a problem to fix though.

4 Likes

Updated @judd @wickedlester

2 Likes

Yes, more than 90% of Linux distros are based on Debian/Ubuntu, I never knew why, but that’s the way it is.
(excuse my ignorance)

1 Like

For those temp errors you can comment out the line:

include-file = $HOME/.config/polybar/modules.temps

in the config.ini and then add whatever module you use for temps.

Set for my laptop. Comment that line out of the master.conf (polybar defaults to first detected), or use the command to find your own monitor.

2 Likes

I just escaped the backslashes and everything is good now

nice lean system. Awesome work!

2 Likes
Linux archlabs 6.0.10-arch2-1 #1 SMP PREEMPT_DYNAMIC Sat, 26 Nov 2022 16:51:18 +0000 x86_64 GNU/Linux
2 Likes
Linux machine 6.0.10-arch2-1 #1 SMP PREEMPT_DYNAMIC Sat, 26 Nov 2022 16:51:18 +0000 x86_64 GNU/Linux
2 Likes

stephan@archlabs7700K ~ % uname -a
Linux archlabs7700K 6.0.10-arch2-1 #1 SMP PREEMPT_DYNAMIC Sat, 26 Nov 2022 16:51:18 +0000 x86_64 GNU/Linux

stephan@archlabs2600K ~ % uname -a
Linux archlabs2600K 6.0.10-zen2-1-zen #1 ZEN SMP PREEMPT_DYNAMIC Sat, 26 Nov 2022 16:51:24 +0000 x86_64 GNU/Linux

stephan@archlabsX220 ~ % uname -a
Linux archlabsX220 6.0.10-arch2-1 #1 SMP PREEMPT_DYNAMIC Sat, 26 Nov 2022 16:51:18 +0000 x86_64 GNU/Linux

Linux archlabs-mic 6.0.10-arch2-1 #1 SMP PREEMPT_DYNAMIC Sat, 26 Nov 2022 16:51:18 +0000 x86_64 GNU/Linux

Linux lilidog-dk 6.0.0-10.1-liquorix-amd64 #1 ZEN SMP PREEMPT_DYNAMIC liquorix 6.0-6.1~bookworm (2022-11-26 x86_64 GNU/Linux

And the desktop:
debian-kde 6.0.10-x64v2-xanmod1 x86_64

3 Likes

Updated @sammiev @Dobbie03 @volkmannold @NoBoss @Peppe

Busy out there fellas ! lol

1 Like